@charset "UTF-8";

/* CSS PC/SP共通レイアウト */
/*--------------------------------------------------*
 *   コンテンツ
 *--------------------------------------------------*/
div.category_list {
	width: 1000px;
	margin: 20px auto 0;
	background-color: #d2dbef;
	padding: 1.5em 0;
}

div.category_list table {
	margin: 0 auto;
}

div.category_list tr {
	color: #186ab4;
	font-weight: bold;
}

div.category_list tr th {
	padding-right: 0.5em;
	font-weight: bold;
}

#main_contents {
	padding: 0px 0px 150px !important;
}

#main_contents .company_list {
	width: 1100px;
	margin: 0px auto;
	padding-top: 20px;
}

#main_contents .company_info {
	font-size: 1.5rem;
	line-height: 1.4;
	text-align: right;
	padding: 0px;
	margin: 0px;
}

#main_contents .company_list .subheading {
	font-size: 3.6rem;
	color: #FFF;
	font-weight: 700;
	line-height: 70px;
	background: url(../img/company_list/img_back_title.png) no-repeat right top;
	padding-left: 20px;
	margin-top: 100px;
}

#main_contents .company_list .subheading span {
	font-size: 2.5rem;
	vertical-align: middle;
}

#main_contents .company_list .subheading_ippan {
	width: 370px;
}

#main_contents .company_list .subheading_tokusetsu {
	width: 780px;
}

#main_contents .company_list .subheading_shien {
	width: 500px;
}

#main_contents .company_list .inner {
	overflow: hidden;
}

#main_contents .company_list .inner .block {
	width: 340px;
	float: left;
	margin-right: 40px;
	padding-bottom: 50px;
}

#main_contents .company_list .inner .block:nth-child(3n) {
	margin-right: 0px;
}

#main_contents .company_list .inner .block .box {
	margin-top: 40px;
}

#main_contents .company_list .inner .block .box_tokusetsu {
	margin-top: 10px;
}

#main_contents .company_list .inner .block .box .category {
	display: block;
	height: 70px;
	font-size: 2.5rem;
	color: #186ab4;
	font-weight: 700;
	background-color: #d2dbef;
	border-left: 6px solid #186ab4;
	padding-left: 15px;
	padding-bottom: 2px;
	line-height: 1.4;
	position: relative;
}

#main_contents .company_list .inner .block .box .category_gray {
	display: block;
	height: 70px;
	font-size: 2.5rem;
	color: #595959;
	font-weight: 700;
	background-color: #dbdbdb;
	border-left: 6px solid #595959;
	padding-left: 15px;
	padding-bottom: 2px;
	line-height: 1.4;
	position: relative;
}

#main_contents .company_list .inner .block .box .category span {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#main_contents .company_list .inner .block .box .category_gray span {
	position: absolute;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

#main_contents .company_list .inner .block .box .category span span {
	position: static;
	top: 0%;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	display: block;
	font-size: 2.0rem;
}

#main_contents .company_list .inner .block .box .category_gray span span {
	position: static;
	top: 0%;
	-webkit-transform: translateY(0%);
	transform: translateY(0%);
	display: block;
	font-size: 2.0rem;
}

#main_contents .company_list .inner .block .box ul li {
	border-bottom: 1px solid #E4E4E5;
	padding: 12px 0px;
}
#main_contents .company_list .inner .block .box ul li div.company_group{
	margin-top:8px;
	margin-left:1em;
}
#main_contents .company_list .inner .block .box ul li div.company_group .wrap{
	margin-bottom:8px;
}

#main_contents .company_list .inner .block .box ul li p {
	display: block;
	font-size: 1.5rem;
	color: #000;
	line-height: 1.6;
}

#main_contents .company_list .inner .block .box ul li a span {
	color: #186ab4;
}

#main_contents .company_list .inner .block .box ul li a:hover span {
	opacity: 0.7;
}

#main_contents .company_list .inner .block .box ul li .wrap {
	overflow: hidden;
	width: 100%;
}

#main_contents .company_list .inner .block .box ul li .wrap .city {
	width: 66%;
	float: left;
}

#main_contents .company_list .inner .block .box ul li .wrap .booth {
	width: 34%;
	float: left;
}

#main_contents .company_list .inner .block .box ul li .wrap .booth_gray {
	width: 30%;
	float: left;
}

#main_contents .company_list .inner .block .box ul li .wrap .booth a {
	display: block;
	text-align: center;
	background-color: #186ab4;
	color: #ffffff;
	border-radius: 4px;
	font-size: 1.3rem;
	padding: 2px 0px;
}

#main_contents .company_list .inner .block .box ul li .wrap .booth_gray a {
	display: block;
	text-align: center;
	background-color: #595959;
	color: #ffffff;
	border-radius: 4px;
	font-size: 1.3rem;
	padding: 2px 0px;
}

#main_contents .company_list .inner .block .box ul li a.link {
	display: inline-block;
	width: 47%;
	margin-right: 2%;
	text-align: center;
	background-color: #186ab4;
	color: #ffffff;
	padding: 1% 5%;
	border-radius: 4px;
	font-size: 1.4rem;
}

#main_contents .company_list .inner .block .box ul li a.link:hover {
	opacity: 0.7;
}

#main_contents .company_list .inner .block .box ul li div.no_link {
	display: inline-block;
	width: 47%;
	margin-right: 2%;
	text-align: center;
	background-color: #f4f4f4;
	color: #d9d9d9;
	border-radius: 4px;
	font-size: 1.4rem;
}

#main_contents .notice {
	text-align: center;
	padding-top: 100px;
}

/* スマホレイアウト */
@media (max-width: 639px) {

	/*--------------------------------------------------*
 *   コンテンツ
 *--------------------------------------------------*/
	div.category_list {
		width: 100%;
		margin: 2vw auto 0;
		padding: 1em 0;
	}

	div.category_list table {
		margin: 0 auto;
	}

	div.category_list tr {
		vertical-align: top;
	}

	div.category_list tr th {
		width: 20vw;
	}

	#main_contents {
		padding: 0px 0px 18vw !important;
	}

	#main_contents .company_list {
		width: 90%;
		margin: 0 auto;
		padding-top: 2vw;
	}

	#main_contents .company_info {
		font-size: 2.8vw;
		line-height: 1.4;
		text-align: left;
		margin-top: 1vw;
		padding: 0px;
	}

	#main_contents .company_list .subheading {
		font-size: 5.6vw;
		margin-top: 15vw;
	}

	#main_contents .company_list .subheading span {
		font-size: 4.0vw;
	}

	#main_contents .company_list .subheading_ippan {
		width: 100%;
		line-height: 12vw;
		background-position: left top;
		background-size: 100% 12vw;
		padding-left: 3vw;
	}

	#main_contents .company_list .subheading_tokusetsu {
		width: 100%;
		line-height: 1.2;
		background-position: left top;
		background-size: 100% 18vw;
		padding: 2vw 0 3vw 3vw;
	}

	#main_contents .company_list .subheading_shien {
		width: 100%;
		line-height: 12vw;
		background-position: left top;
		background-size: 100% 12vw;
		padding-left: 3vw;
	}

	#main_contents .company_list .inner .block {
		width: 100%;
		float: none;
		margin-right: 0px;
		padding-bottom: 0;
	}

	#main_contents .company_list .inner .block:nth-child(3n) {
		margin-right: 0px;
	}

	#main_contents .company_list .inner .block .box {
		margin-top: 6vw;
	}

	#main_contents .company_list .inner .block .box_tokusetsu {
		margin-top: 0;
	}

	#main_contents .company_list .inner .block .box .category {
		height: 14vw;
		font-size: 4.8vw;
		color: #186ab4;
		padding-left: 4vw;
	}

	#main_contents .company_list .inner .block .box .category_gray {
		height: 14vw;
		font-size: 4.8vw;
		color: #595959;
		padding-left: 4vw;
	}

	#main_contents .company_list .inner .block .box .category span span {
		font-size: 3.8vw;
	}

	#main_contents .company_list .inner .block .box .category_gray span span {
		font-size: 3.8vw;
	}

	#main_contents .company_list .inner .block .box ul li {
		padding: 3vw 0px;
	}

	#main_contents .company_list .inner .block .box ul li p {
		font-size: 3.8vw;
	}

	#main_contents .company_list .inner .block .box ul li .wrap .city {
		width: 66%;
	}

	#main_contents .company_list .inner .block .box ul li .wrap .booth {
		width: 34%;
	}

	#main_contents .company_list .inner .block .box ul li .wrap .booth a {
		font-size: 3.4vw;
	}

	#main_contents .company_list .inner .block .box ul li .wrap .booth_gray a {
		font-size: 3.4vw;
	}

	#main_contents .company_list .inner .block .box ul li a.link {
		font-size: 1.4rem;
		padding: 1vw 0px;
	}

	#main_contents .company_list .inner .block .box ul li div.no_link {
		font-size: 1.4rem;
		padding: 0.8vw 0px;
	}

	#main_contents .notice {
		text-align: left;
		padding: 9vw 5vw 0px;
	}
}